html, body {
	color:#1b1b1b;
	font-size: 16px;
	line-height: 1.2;
	font-family: 'Geologica', Arial, sans-serif;
	font-weight: 400;
	position: relative;
    min-height: 100%;
}
body {
	margin: 0;
  	min-height: 100vh;
	display: flex;
    flex-direction: column;
}
@media (max-width: 767px) {
	html, body {
		font-size: 14px;
	}
}
h1, h2, h3, h4,h5 h6 {
	color:#000000;
}
h1 a, h2 a, h3 a, h4 a, h5 a, .color-inherit {
	color: inherit;
}
h1 {
	font-weight:400;
	padding: 2rem 0 2rem;
	text-transform: uppercase;
	color:#1a3b40;
}
h2 {
	padding: 2rem 0;
	margin:0;
	text-transform: uppercase;
}
h3, h4, h5 {
	padding: 1rem 0;
	margin:0;
}

h2, .h2 {
    padding-bottom: 20px;
	font-weight: 400;

}
h3, .h3 {
	line-height: 1.5;
	font-weight: 400;
	text-transform:uppercase;
}
h4, .h4 {
 	font-weight: 400;
	font-size: 1.5rem;
	line-height: 1.17;
}
h5 {
	font-weight: 600;
	font-size: 1.1rem;
}
h6, .h6 {
	font-weight: 600;
}
@media (max-width: 767px) {
	h1, .h1 {
	}
	h3, .h3 {
	}
	h5, .h5 {
		font-size: 1em;
	}
}
@media (min-width: 1600px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    	max-width: 1520px;
	}
}
.text-white {
	color: #ffffff !important;
}
.text-black {
	color: #00000 !important;
}
.text-shadow {
    text-shadow: 1px 0 1px #000, 0 1px 1px #000, -1px 0 1px #000, 0 -1px 1px #000;
}
.text-grey {
	color: #5b5b5b !important;
}
.text-site, color-site {
	color: #ff6200;
}
.bg-grey {
	background-color: #eee; /*#f3f6fc*/
}
.bg-site-dark {
	background-color: #175b5d;
}
.bg-common {
    background-color: #ff7600;
}
.bg-common-gr {
	background-color: rgba(255, 118, 0, 1);
	background-image: url('../img/bg4.jpg');
    background-size: cover;
    background-position: center;
}
.clearfix {
    clear: both;
}
.form-control {
	border: 1px solid #dee2e6 ;
}
.cursor-pointer {
	cursor:pointer !important;
}
a {
	text-decoration: none;
	transition:all 0.3s ease-in-out;
	color:#333;
}
a:hover {
	color:#ff6200;
	transition:all 0.3s ease-in-out;
}
a:hover img {
	opacity: 0.8;
	transition:all 0.3s ease-in-out;
}
a:hover img.no-hover-opacity {
	opacity: 1;
}
a img {
	opacity: 1;
	transition:all 0.3s ease-in-out;
}
.fw-200 {
	font-weight:200 !important;
}
.fw-300 {
	font-weight:300 !important;
}
.fw-700 {
	font-weight:700;
}
.fs-08rem {
	font-size:0.8rem;
}
.fs-3rem {
	font-size:3rem;
}
.fs-5rem {
	font-size:5rem;
}
.br-15 {
	border-radius:15px;
}
.br-8 {
	border-radius:8px;
}
.text-justify {
	text-align: justify;
}
.mw-auto {
	min-width:auto !important;
}
img, embed, iframe, object, video {
	max-width: 100%;
}
button:focus, button:active, .btn:focus,.btn:active {
   outline: none !important;
   box-shadow: none;
}
.rating-xxl {
    --cui-rating-item-height: 2rem
}
.collapsed .icon-rotate {
	transform: rotate(0deg);
	transition: 0.6s;
}
.icon-rotate {
	transition: 0.6s;
	transform: rotate(540deg);
	display:inline-block;
}
.form-check-input:checked {
    background-color: #ff7600;
    border-color: #ff7600;
}

.form-control:focus, .form-select:focus, .form-check-input:focus {
  border-color: #ffe4cd;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 118, 0, 0.5);
}
.error {
	font-size: 0.9rem;
    font-weight: 300;
    padding-top: 5px;
    color: #dc3545;
}
.pagination .page-link {
	border:none;
	background-color: transparent;
	color: inherit;
}
.pagination .active .page-link {
	background: #FD6239;
    color: white;
	font-weight:600;
}
/**************************TOP BAR**************************/
.top-bar {
    z-index: 99;
    width: 100%;
    position: sticky;
	top:0;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.35);
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.35);
}
.top-bar-top {
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.35);
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.35);
}

.top-logo-img {
	width:180px;
	height:auto;
}
.top-lg-menu {
	text-align:center;
	background: #f0f2f5; 
}
.top-lg-menu a {
	font-size:16px;
	font-weight:600; 
	color:#000;
}
 a.link-holder {
	padding: 6px 0;
    position: relative;
}
a.link-holder:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    bottom: 2px;
    left: 0;
    background-color: #ff7600;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

a.link-holder:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    color: #FD6239;
    background-color: #fd6239;
}
.top-bar .menu {
	display:flex;
	justify-content: end;
	align-items: center;
    margin: 0;
    list-style-type: none;
}
.top-bar .menu, .top-bar .menu a {
	color:#fff;
}
.top-bar a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    bottom: 2px;
    left: 0;
    background-color: white;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.top-bar .menu>li>a:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    color: #FD6239;
}
.top-bar .menu span:first-of-type, .top-bar .menu span.icon {
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    speak: none;
    display: block;
    text-align: center;
    line-height: 34px;
}
.top-bar .menu>li>a {
    color: white;
    font-weight: 500;
    font-size: 20px;
	display: block;
    margin: 0 16px;
	position: relative;
}
#mobile-top-menu {
	width: 320px;
	margin-top: 79px;
}
/******************HOME CATEGORIES*******************/
.circle-links {
    padding: 20px 0 5px
}

.circle-links img {
    width: 110px
}

.circle-links .title {
    color: white;
    font-weight: 500;
    font-size: 23px;
    line-height: 25px;
    margin: 0;
    padding: 15px 0
}

@media (max-width: 767px) {
	.circle-links .title {
		font-size: 18px;
	}
}

.circle-links a {
    display: inline-block;
    min-height: 210px
}

.circle-links .circle-holder:hover .circle-image {
    -webkit-animation: swing 1s ease;
    animation: swing 1s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1
}

.circle-links .circle-holder:hover .title {
    text-decoration: underline
}
.circle-image {
    background-image: url("/old/assets/categories-bdb34e412e12c0603757fa5f54871cfe51bd1caca2592a6ea6d8bd660c815b6d.png");
    height: 130px;
    width: 130px;
    margin: auto;
    border: 3px solid white;
    border-radius: 50%
}

.circle-image.south-trip {
    background-position: -11px -6px
}

.circle-image.summer-trip {
    background-position: -20px -567px
}

.circle-image.winter-trip {
    background-position: -150px -425px
}

.circle-image.spring-trip {
    background-position: -295px -431px
}

.circle-image.fall-trip {
    background-position: -442px -432px
}

.circle-image.cruise {
    background-image: url("/old/assets/ship-eedbb0265becdd95b7ea943e2764dc9605a6d82788ca27e0ba7ea7b0d98c9b30.png");
    background-size: 130px;
    background-position: -1px
}

.circle-image.one-day {
    background-position: -151px -6px
}

.circle-image.many-days {
    background-position: -289px -7px
}

.circle-image.school {
    background-position: -426px -9px
}

.circle-image.abroad {
    background-position: -11px -141px
}

.circle-image.train {
    background-image: url("/old/assets/train-0c405ccd57b14370cd8030a69c44670a35045e1438b56de3cdb82f9fe23323d1.png")
}

.circle-image.feed-back {
    background-image: url("/old/assets/icon-feedback-481306d248324aef48cfa6c8c5b670ba8c19bf2464175cf679bef2204830e889.png");
    background-size: 137px;
    background-position: -7px -5px
}

.circle-image.teathre {
    background-position: -165px -569px
}

.circle-image.camera {
    background-position: -440px -627px
}

.circle-image.suitecase {
    background-position: -304px -569px
}

.circle-image.groups {
    background-position: -153px -142px
}

.circle-image.bus-rent {
    background-position: -291px -142px
}

.circle-image.ticket {
    background-image: url("/old/assets/ticket_icon-fce2497028ce2f6aef4da06260cdfc339b30944fda3ffeb883606ae42721ca71.png");
    background-size: 130px;
    background-position: -1px
}

.circle-image.people {
    background-image: url("/old/assets/people-icon-d51cd3a1530f15c9bb4734b3d86e668376072b9ec46a9ce99ed1f5c5f1573b24.png");
    background-size: 130px;
    background-position: -1px
}

.circle-image.infos {
    background-image: url("/old/assets/Problem-info-icon-9e458ff120e265d97948012a63229cd766e51c22080ce864be7952b8b20e679a.png");
    background-size: 130px;
    background-position: -1px
}

.circle-image.corp {
    background-image: url("/old/assets/teamwork-9b51fd871d5f0cf75e0767859112031570040d13fd1dd4fc68982419a4fdf8b5.png");
    background-size: 130px;
    background-position: -1px
}

.circle-image.info {
    background-image: url("/old/assets/Problem-info-icon-9e458ff120e265d97948012a63229cd766e51c22080ce864be7952b8b20e679a.png");
    background-size: 130px;
    background-position: -1px
}

.circle-image.new {
    background-image: url("/old/assets/new_circle_icon_navy_blue-62db89e5e448862b65ea8e41d91bfc5c188b093bcb9c7a05b4090ecb5c3e450f.png");
    background-size: 139px;
    background-position: -6px
}

.circle-image.plane {
    background-position: 147px -147px
}

.circle-image.tourist {
    background-position: -291px -286px
}

.circle-image.sport {
    background-position: -436px -290px
}

.circle-image.church {
    background-position: -146px -280px
}

.circle-image.brain {
    background-position: -9px -280px
}

.circle-image.sanatoriums {
    background-position: -16px -417px
}
@-webkit-keyframes swing {
    15% {
        -webkit-transform: translateX(5px);
        transform: translateX(5px)
    }

    30% {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px)
    }

    50% {
        -webkit-transform: translateX(3px);
        transform: translateX(3px)
    }

    65% {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px)
    }

    80% {
        -webkit-transform: translateX(2px);
        transform: translateX(2px)
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes swing {
    15% {
        -webkit-transform: translateX(5px);
        transform: translateX(5px)
    }

    30% {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px)
    }

    50% {
        -webkit-transform: translateX(3px);
        transform: translateX(3px)
    }

    65% {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px)
    }

    80% {
        -webkit-transform: translateX(2px);
        transform: translateX(2px)
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}
/********************************CATEGORIES BLOCK***************************/

.categories-block .category {
    position: relative;
    overflow: hidden;
    border: 1px solid #ccc
}

.categories-block .category img {
    width: 100%;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    -webkit-transform: scale(1.3);
    transform: scale(1.3)
}

.categories-block .category:hover img {
    -webkit-transform: scale(1);
    transform: scale(1)
}

.categories-block .category:before {
    content: '';
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #5a4949;
    z-index: 1;
    opacity: 0.15;
    transition: .3s
}

.categories-block .category:hover:before {
    background-color: #fd6239;
    opacity: 0.85
}

.categories-block .category .link {
    position: absolute;
    top: 0;
    text-align: center;
    z-index: 2;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.categories-block .category .link .holder {
    display: inline-block;
    overflow: hidden;
    padding: 15px 0
}

.categories-block .category .link .holder a {
    font-size: 20px;
    color: white;
    font-weight: bold;
    position: relative;
    padding: 15px 0;
    text-shadow: 1px 1px 1px #000
}

.categories-block .category .link .holder a:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    border-width: 2px 0;
    border-color: #fff;
    border-style: solid;
    left: 0;
    top: 0;
    -webkit-transform: translate3d(-101%, 0, 0);
    transform: translate3d(-101%, 0, 0);
    transition: transform 1s;
    opacity: 0
}

.categories-block .category .link .holder a:hover:before {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1
}

.categories-block .all-block {
    border: 1px solid #ccc;
    background-color: #ff7600;
    padding: 0 25px
}

.categories-block .all-block .holder {
    height: 100%;
    display: -webkit-flex;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}

.categories-block .all-block .holder p {
    text-align: center;
    color: white;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase
}

.categories-block .all-block .holder a {
    color: white;
    font-size: 19px;
    text-decoration: underline;
    text-transform: uppercase
}

/******************************** CATEGORIES BLOCK END************************/
/******************************BUS MAP****************************/
.seats-scheme {
    border: 3px solid #cacaca;
    border-top: none
}

.seats-scheme.small li {
    padding: 1px
}

.seats-scheme.small li .seat,.seats-scheme.small li .tip {
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 4px;
    margin: 0;
    background-image: none
}

.cockpit {
    height: 35px;
    position: relative;
    overflow: hidden;
    text-align: center;
    border-bottom: 3px solid #cacaca
}

.cockpit:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 60px;
    width: 100%;
    border-radius: 50%;
    border-right: 3px solid #cacaca;
    border-left: 3px solid #cacaca;
    border-top: 1px solid #cacaca
}

.small-scheme-holder {
    float: right;
    margin-right: 50px
}

.extra-small-scheme-holder .seat,.extra-small-scheme-holder .tip {
    width: 2.0rem !important;
    height: 2.0rem !important;
    border-radius: 4px !important;
    margin: 0 !important;
    background-image: none !important
}

.extra-small-scheme-holder .seat.approved,.extra-small-scheme-holder .tip.approved {
    font-size: 17px;
    padding: 0;
    font-weight: bold;
    border: 3px solid black
}

.seats-scheme,.scheme-tip-container {
    display: inline-block
}

.seats-scheme.small,.scheme-tip-container.small {
    margin: 5px
}

.seats-scheme.small div,.scheme-tip-container.small div {
    text-align: left;
    display: inline-block
}

.seats-scheme.small div .tip,.scheme-tip-container.small div .tip {
    width: 1.5rem;
    height: 1.5rem
}

.seats-scheme.small div .tip-info,.scheme-tip-container.small div .tip-info {
    margin: 5px 0 5px 10px
}

.seats-scheme .seat,.scheme-tip-container .seat {
    text-align: center;
    padding: 0.4rem 0.4rem;
    color: white;
    font-size: 14px;
    box-sizing: border-box
}

.seats-scheme .seat.available,.seats-scheme .seat.selected,.scheme-tip-container .seat.available,.scheme-tip-container .seat.selected {
    cursor: pointer;
    transition: 0.2s
}

.seats-scheme .seat.available:hover,.seats-scheme .seat.selected:hover,.scheme-tip-container .seat.available:hover,.scheme-tip-container .seat.selected:hover {
    box-shadow: 0 2px 2px rgba(0,0,0,0.3),0 2px 0 0 rgba(255,255,255,0.4) inset
}

.seats-scheme .available,.seats-scheme .disabled,.seats-scheme .booked,.seats-scheme .approved,.seats-scheme .tip,.scheme-tip-container .available,.scheme-tip-container .disabled,.scheme-tip-container .booked,.scheme-tip-container .approved,.scheme-tip-container .tip {
    border: 1px solid #efefef;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1),0 1px 0 0 rgba(255,255,255,0.2) inset
}

.seats-scheme .seat,.seats-scheme .tip,.scheme-tip-container .seat,.scheme-tip-container .tip {
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 4px;
    margin: 0;
    background-image: none
}

.seats-scheme ol,.scheme-tip-container ol {
    margin: 0
}

.seats-scheme li,.scheme-tip-container li {
    padding: 3px;
    display: inline-block;
    vertical-align: middle;
    position: relative
}

.seats-scheme .available,.scheme-tip-container .available {
    background-color: #bada55
}

.seats-scheme .aisle,.scheme-tip-container .aisle {
    background-color: transparent
}

.seats-scheme .booked,.seats-scheme .approved,.seats-scheme .disabled,.scheme-tip-container .booked,.scheme-tip-container .approved,.scheme-tip-container .disabled {
    background-color: #FF6227
}

.seats-scheme .selected,.scheme-tip-container .selected {
    background-color: #ffae00
}

.scheme-tip-container {
    vertical-align: top;
    margin: 10px 10px 10px 30px
}

.scheme-tip-container .tip,.scheme-tip-container .tip-info {
    vertical-align: middle;
    margin: 5px 0 5px 30px;
    display: inline-block
}

.scheme-tip-container .info {
    margin-bottom: 20px;
    display: inline-block
}

.scheme-row-nums ol {
    margin: 0;
    padding: 3px
}

.scheme-row-nums li {
    height: 2.5rem;
    width: 1.7rem;
    padding: 0.4rem 0.4rem;
    vertical-align: middle;
    display: inline-block;
    color: #fca74a
}
.seats-scheme ol {
	padding-left:0;
	text-wrap:nowrap;
}
/******************************end BUS MAP****************************/
.swiper-slide {
	height: auto !important;
}
.swiper-slide > * {
	height:100%;
}
.carousel-10-next, .carousel-10-prev {
    position: absolute;
    top: calc(50% - 0.75rem);;
    z-index: 99;
    cursor: pointer;
}
.carousel-10-next {
    right: 0px !important;
}
.carousel-10-prev {
    left: 0px !important;
}
.carousel-10-next:after, .carousel-10-prev:after {
    font-family: swiper-icons;
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
	color: #6a6a6a;
    background-color: #fff;
    font-size: 1.5rem !important;
    font-weight: 600;
	opacity:0.8;
}
.swiper-button-disabled {
	opacity:0 !important;
}
.swiper-carousel-button-next, .swiper-carousel-button-prev {
    position: absolute;
    top: calc(50% - 20px);
    width: 40px;
    height: 40px;
    line-height: 40px;
    z-index: 9;
    background-color: #fff;
    border-radius: 50%;
    color: #3c3c3c;
    box-shadow: 0px 4px 20px 0px #00000024;
    text-align: center;
    font-size: 16px;
	opacity:0.8;
	transition: 0.5;
}
.swiper-carousel-button-next:hover, .swiper-carousel-button-prev:hover {
	background-color: #ff7600;
	color:#fff;
	transition: 0.5;
}
.swiper-carousel-button-prev {
	left:0;
}
.swiper-carousel-button-next {
	right:0;
}

.blk3 {
	border: 1px solid #D7DADD;
	border-radius: 8px;
    position: relative;
	height: 100%;
	display:flex;
	flex-direction:column;
}
.blk3 .st-image img {
    border-radius: 8px 8px 0 0;
}
.hover-shadow {
	box-shadow: 0 0 20px #fff;
	transition:all 0.3s ease-in-out;
}
.hover-shadow:hover {
	box-shadow: 0 0 20px #d1d1d1;
	transition:all 0.3s ease-in-out;
}
.btn-site {
    display: inline-block;
    background-color: #ff7600;
    color: #fff;
    font-weight: 600;
    padding: 15px 60px;
    cursor: pointer;
    border-radius: 8px;
    min-width: 300px;
	opacity:0.8;
	transition: 0.5s;
}
.btn-site:hover {
    background-color: #ff7600;
    color: #fff;
	opacity:1;
	transition: 0.5s;
	box-shadow: 0px 2px 10px rgb(0 0 0 / 30%);
}
.btn-grey {
    background-color: #9c9c9c;
    color: #fff;
}
.btn-grey:hover {
    background-color: #9c9c9c;
    color: #fff;
	opacity:1;
	transition: 0.5s;
	box-shadow: 0px 2px 10px rgb(0 0 0 / 30%);
}

.btn-site1 {
    background: linear-gradient(90.73deg, #FAD8C0 -3.41%, #FBF1EA 30.5%, #FBF1EA 79.53%, #FAD8C0 101.54%);
	transition: 0.5s;
}
.btn-site1:hover {
    box-shadow: 0px 2px 10px rgb(0 0 0 / 30%);
	transition: 0.5s;
}
.btn-white {
	border: 1px solid #ff4e00;
    color: #ff4e00;
}
.btn-white:hover {
	color: #ff4e00;
	border: 1px solid #ff4e00;
    box-shadow: 0px 2px 10px rgb(0 0 0 / 30%);
	transition: 0.5s;
}

.tour-label-btn {
	border: 1px solid #888;
    color: #888;
}
.checked.tour-label-btn {
	border: 1px solid #ff4e00;
    color: #ff4e00;
}
.tour-label-btn:hover {
	color: #ff4e00;
	border: 1px solid #ff4e00;
    box-shadow: 0px 2px 10px rgb(0 0 0 / 30%);
	transition: 0.5s;
}
.tour-label-btn .off {
	display: inline-block;
}
.tour-label-btn .on {
	display: none;
}
.checked.tour-label-btn .off {
	display: none;
}
.checked.tour-label-btn .on {
	display: inline-block;
}


.btn-orange {
	border: 1px solid #ff7600;
    color: #fff;
	background: #ff7600;
}
.btn-orange:hover {
	color: #fff;
	border: 1px solid #ff7600;
	background: #ff7600;
    box-shadow: 0px 2px 10px rgb(0 0 0 / 30%);
	transition: 0.5s;
}


.st-image .ribbon-container {
    position: absolute;
    top: 0;
    right: 5px;
}
.ribbon {
    width: 40px;
    padding: 3px 0;
    position: relative;
    display: inline-block;
    top: -6px;
    margin-left: 10px;
    text-align: center;
    border-top-left-radius: 3px;
    background: rgba(253, 98, 57, 0.8);
    color: white;
    z-index: 10;
    font-weight: 600;
    line-height: 23px;
}
.ribbon:before {
    height: 0;
    width: 0;
    right: -5.5px;
    top: 0.1px;
    border-bottom: 6px solid rgba(253,98,57,0.8);
    border-right: 6px solid transparent
}

.ribbon:before,.ribbon:after {
    content: "";
    position: absolute
}

.ribbon:after {
    height: 0;
    width: 0;
    bottom: -20px;
    left: 0;
    border-bottom: 20px solid transparent;
    border-left: 20px solid rgba(253,98,57,0.8);
    border-right: 20px solid rgba(253,98,57,0.8)
}

.ribbon.hot:before {
    border-bottom-color: rgba(255,35,1,0.8)
}

.ribbon.hot:after {
    border-left-color: rgba(255,35,1,0.8);
    border-right-color: rgba(255,35,1,0.8)
}
.image-text {
	position: absolute;
	bottom:0;
	width:100%;
    background-color: rgba(0,0,0,0.4);
    color: #fff;
	text-align: center;
    padding: 0.5em;
}
.rotate-60 {
	transform: rotate(60deg);
    display: inline-block;
}
.vk_groups, .vk_groups iframe {
    width: 100% !important;
    overflow: hidden;
}
.accent-link {
    color: rgba(253, 98, 57, 0.8);
}
.rating-stars {
	color: #bcbcbc;
}
.trip-box {
    border: 1px solid rgba(252, 167, 74, 0.3);
    border-radius: 8px;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.1);
    background-color: rgba(252, 167, 74, 0.2);
    font-size: 16px;
    text-align: center;
    padding: 2em;
}
.trip-price {
    font-weight: bold;
    color: #FD6239;
    line-height: 1.6;
	font-size: 1.2em;
}
/************************************LISTS*******************/
.list-counter-circle {
	list-style: none;
	counter-reset: list;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.list-counter-circle>li {
	position: relative;
	display: block;
	height: 2rem;
	line-height: 2rem;
	margin-left: 1.75rem;
	margin-bottom: .6rem;
	padding-left: 1rem;
	padding-right: .5rem;
	color: #000;
	background: #eee;
	white-space: nowrap;
	border-radius: .25rem
	font-size: 1.1em;
}
.list-counter-circle>li:last-child {
	margin-bottom: 0;
}
.list-counter-circle>li::before {
	content: counter(list);
	counter-increment: list;
	position: absolute;
	left: -2rem;
	top: -.25rem;
	bottom: -.25rem;
	width: 2.5rem;
	line-height: 2rem;
	border-radius: 1.25rem;
	border: .25rem solid #fff;
	text-align: center;
	color: #fff;
	background: #ff7600;
}
#reserv-modal .modal-dialog {
	min-height: calc(100% - 40px);
}
#reserv-modal .modal-content {
	min-height: calc(100vh - 40px);
}
.modal-info {
	display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-grow: 1;
	flex-direction: column;
	text-align:center;
}
/***************************ENS LISTS********/
/********************************TOUR CALENDAR **************************/
.calendar-block {
    border: 2px solid #ff7600;
    text-align: center
}

.calendar-block .calendar-header {
    border-bottom: 2px solid #ff7600;
    font-size: 22px;
    font-weight: bold
}

.calendar-block .calendar-item {
    border-bottom: 2px solid #ff7600;
    margin: 0;
    padding: 10px 0
}

.calendar-block .calendar-item .no-place {
    color: #ff0e1d
}

.calendar-block .calendar-item .with-place {
    color: green
}

.calendar-block .calendar-item .other-label {
    margin: 10px 0 3px;
    display: block
}

.calendar-block .calendar-item:last-child {
    border-bottom: none
}
/********************************TOUR CALENDAR **************************/
/**********************FILTER*******************/
#filter {
	min-width:300px;
	/*width:300px;*/
	padding: 1rem;
	font-size:0.9rem;
}
#filter input[type=text], #filter input[type=number], #filter select, #filter textarea {
	font-size:0.9rem;
	background-color:#fff;
	border-color: #dbdfe6;
}
#filter label {
	font-weight: 600;
	/*display: flex;
    align-items: start;*/
}

input[type=range]::-webkit-slider-thumb {
  background-color: rgb(255,118,0);
}
.form-check-input {
	margin-top:0;
}
.range-slider {
	--cui-range-slider-track-in-range-bg: rgba(255,118,0, 0.5);
}
.form-check-input {
	font-size: 1rem;
}
.form-check-input:checked {
    background-color: #ff6600;
    border-color: #ff6600;
}
#filter .form-select:disabled {
    background-color: var(--bs-secondary-bg);
}
#filter-show-btn {
	display:none;
	position: fixed;
  	top: 100px;
  	right: 20px;
  	z-index: 999;
  	width: 50px;
  	height: 50px;
  	opacity: 0.75;
  	background-color: #ff6200;
  	color: #fff;
  	padding-top: 10px;
  	font-size: 25px;
  	font-weight: 600;
  	cursor: pointer;
  	text-align: center;
}
#filter-close-btn {
	display:none;
	z-index: 999;
	width: 50px;
	height: 50px;
	opacity: 0.75;
	color: #000;
	padding-top: 10px;
	font-size: 25px;
	font-weight: 600;
	cursor: pointer;
	text-align: center;
	position: absolute;
	right: -6px;
	top: -8px;
}
@media (max-width: 991px) {
	#filter {
   		z-index: 99;
    	transition: 1s;
    	transform: translateX(-300px);
		position: fixed;
		left: 0;
		top: 0px;
		overflow-y: auto;
		max-height: 100vh;
		overflow-x: hidden;
	}
	#filter.ff-show {
		transform: translateX(0px);
	}
	#filter-show-btn {
		display:block;
	}
	#filter-close-btn {
		display:block;
	}

}
/**************************FILTER*************/
/********************** HOME EVENT CALENDAR**************/
.tours-line .month-tabs {
    border: none;
    background: none
}

.tours-line .month-tabs li {
    text-align: center;
    padding: 10px;
	width: 8.33%;
}

.tours-line .month-tabs li a {
    border-radius: 25px;
    padding: 10px;
    background-color: #ff7600;
    border: 2px solid white;
    color: white;
    font-weight: bold;
	font-size:14px;
	overflow: hidden; 
    text-overflow: ellipsis; 

}

.tours-line .month-tabs li.is-active a {
    background-color: #828282;
    border: 2px solid white;
    color: white;
}

.tours-line .month-tabs li:hover a {
    background-color: white;
    border: 2px solid #ff7600;
    color: #ff7600;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.tours-line .tabs-content {
    border: none;
    background: none
}

.tours-line .month {
    width: 100%;
    background-color: #e4e4e4;
    margin: 0;
    list-style: none;
    padding: 10px;
    border-radius: 18px
}

.tours-line .month td {
    text-align: center;
    padding: 5px 0
}

.tours-line .month .day {
    width: 26px;
    text-align: center;
    display: block;
    font-size: 12px;
    padding-top: 4px;
    height: 26px;
    position: relative;
    text-decoration: none;
    border-radius: 20px;
    color: black;
    margin: 0 auto;
    font-weight: bold
}

.tours-line .month .day.off-day {
    color: #942f40;
    font-weight: bold
}

.tours-line .month .day.with-trip {
    background-color: #ff7600;
    color: #fff;
    border: 2px solid white;
}

.tours-line .month .day.with-trip:hover {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2)
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
	background-color: #828282;
}
/********************** END HOME EVENT CALENDAR**************/
.rating-selected {
    color: #FFD700;
}
.review-block .blockquote {
    background: #f9f9f9;
    border-left: 5px solid #ff7601;
    margin: 1.5em 10px;
    padding:2rem;
    quotes: "“" "”" "‘" "’";
	font-size: 1rem;
    font-weight: 300;
	border-radius: 8px;
}

.review-block .blockquote:before {
    color: #ff7601;
    content: open-quote;
    font-size: 4em;
    line-height: 0.2em;
    margin-right: 0.25em;
	float: left;
    margin-top: 1rem;
}
footer {
	font-size:0.9em;
	color:#fff;
}
footer a.footer-link {
	color:#fff;
	display:block;
	font-weight:300;
	line-height:1.2;
	padding-bottom: 0.3em;
}
footer a.footer-link:hover {
	color:#fff;
	text-decoration:underline;
}
.social-block-link {
    width: 30px;
    display: inline-block;
}
#scroll_top {
    display: none;
    position: fixed;
	bottom:20px;
	right:20px;
    z-index: 999;
    width: 50px;
    height: 50px;
    color: #fff;
    padding-top: 10px;
    font-size: 25px;
    font-weight: 800;
    cursor: pointer;
	text-align:center;
	border: 2px solid white;
    border-radius: 50%;
    background-color: rgba(253, 98, 57, 0.7);
}
#scroll_top:hover, #tocall:hover {
 	opacity: 1;
}

@media screen {
	.printer-bottom, .printer-top {
		display:none;
	}
}
@media print {
    @page {
        margin-bottom: 10mm; /* Оставляем место внизу */
		margin-top: 10mm; /* Оставляем место внизу */
    }
    .printer-bottom {
        position: absolute;
        bottom: 0;
        font-size: 12px;
        display: block !important;
		width:100%;
		text-align:center;
    }
    .printer-top {
        position: absolute;
        top: 0;
        font-size: 12px;
        display: block !important;
		width:100%;
		text-align:center;
    }
	.printer-bottom:before {
		content: " ";
		height: 2rem;
	}
	.print-content, .container {
		width:100% !important;
		max-width:100% !important;
	}

}